/* 基本样式 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    color: #333;
    background-color: #f5f5f5;
}

.container {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

/* 头部导航 */
header {
    background-color: #181a20;
    color: #fff;
    padding: 10px 0;
}

header .logo {
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    float:left;
    margin-top:-40px;
}

header nav ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
}

header nav ul li {
    margin-left: 20px;
}

header nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}

header nav ul li a:hover {
    text-decoration: underline;
}

/* 主体部分 */
.hero {
    background-color: #1e2329;
    color: #fff;
    padding: 100px 0;
    text-align: center;
}

.hero h1 {
    font-size: 36px;
    margin-bottom: 20px;
}

.hero p {
    font-size: 18px;
    margin-bottom: 30px;
}

.section {
    background-color: #181a20;
    color: #fff;
    padding: 60px 0;
    text-align: center;
}

.section2 {
    background-color: #1e2329;
    color: #fff;
    padding: 60px 0;
    text-align: center;
}

.section h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

.section p {
    font-size: 16px;
    margin-bottom: 30px;
}

.button {
    display: inline-block;
    padding: 10px 25px;
    background-color: #fcd535;
    color: #202630;
    text-decoration: none;
    font-size: 16px;
    border-radius: 5px;
}

.button:hover {
    background-color: #F0B90B;
}

.download-list {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.download-link {
    display: inline-block;
    padding: 10px 20px;
    background-color: #474D57;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    border-radius: 5px;
}

.download-link:hover {
    background-color: #2b3139;
}

.feature-list {
    list-style: none;
    text-align: left;
}

.feature-list li {
    margin-bottom: 10px;
    font-size: 16px;
}

/* 底部 */
footer {
    background-color: #181a20;
    color: #b7bdc6;
    padding: 20px 0;
    text-align: center;
}

footer ul {
    list-style: none;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

footer ul li {
    margin: 0 10px;
}

footer ul li a {
    text-decoration: none;
    color: #b7bdc6;
    font-size: 14px;
}

footer ul li a:hover {
    text-decoration: underline;
}